vo_maketags(1)

NAME
vo_maketags - build TAGS for vim outliner

SYNOPSIS
vo_maketags [filename]

DESCRIPTION
This manual page documents briefly the vo_maketags Perl script.

vo_maketags is a perl(1) script that creates tag file which works with vimoutliner (vim(1) plugin for editing outlines).

OPTIONS
vo_maketags script called just with filename of the processed outline, which is a top of the hierarchy of linked outlines.

SEE ALSO
vim(1)

AUTHOR
This manual page was written by Matej Cepl <matej@ceplovi.cz>, for the Debian GNU/Linux system (but may be used by others).